{
  "title": "Типы локаций",
  "columns": {
    "name": "Наименование",
    "description": "Описание",
    "infrastructure_facility": "Объект инфраструктуры",
    "infrastructure_facility_yes": "Да",
    "infrastructure_facility_no": "Нет",
    "data_completion": "Данные заполняются",
    "status": "Статус"
  },
  "modal": {
    "title": "Тип локации",
    "name": "Наименование",
    "name_placeholder": "Введите наименование",
    "infrastructure_facility": "Объект инфраструктуры",
    "infrastructure_facility_placeholder": "Введите объект инфраструктуры",
    "infrastructure_facility_yes": "Да",
    "infrastructure_facility_no": "Нет",
    "data_completion": "Данные заполняются",
    "description": "Описание"
  }
}
